
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap');


.imgs img{
    width: 300px;
height: 70px;
    margin: auto ;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.columna{
    padding: 10px;
   
}

.columna p{
   
    color: rgb(0, 170, 255);
    font-family: montserrat;
    font-size: 16px;
    max-width: 95%;
    line-height: 150%;
    text-align: center;
    height: 70px;
    width: 300px;
    margin: auto;
 

}

#direc p{
  font-family: montserrat;
}

/*.columna h2{
    color: rgb(0, 155, 232);
    font-family: montserrat;
}*/

.columna h3{
    color: rgb(0, 170, 255);;
    margin-bottom: 10px;
    font-family: montserrat;

}


.columna a{
    color: rgb(0, 170, 255);
   line-height: 15px;
   text-align: justify;
   margin-left: 80px;
   font-family: montserrat;
   font-size: 18px;
   max-width: 90%;
  
}



/*nav bar*/
.ss{
  margin-top: 30px;
}



  .logo{
    width: 300px;
    height: 70px;
    margin-left: 15px;
    padding: 5px;
 
  }
 

.navbar-nav a{
    color: rgb(0, 170, 255);
font-size: 17px;
font-family: montserrat;
font-style: black;
border-radius: 20px;
margin: 5px;


}
.navbar-nav a.active{
  color: white;
  background:rgb(0, 170, 255);; ;
  

  border-radius: 20px;
 
  max-width: 80%;
  text-align: center;
}

.navbar-nav a:hover{
    color: rgb(255, 255, 255);
    background: rgb(0, 170, 255);;;
    border-radius: 20px;
    transition: 0.5s;
    max-width: 80%;
    text-align: center;
  


}


html{
 scroll-behavior: smooth;   
}